/*
Theme Name:     Last Drop Brewery-Child
Description:    to edit CSS and not loose any changes with updates
Author:         admin_webfirmdemo
Template:       lastdropbrewery

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.header_top{ height:128px; background-color:#000000; width:100%; float:left;  position:relative; z-index:10;}
.footer{ background-color:#000000; float:left; min-height:100px; width:960px; font-size:10px; color:#fff; line-height: 18px;
			letter-spacing: -0.1px;}
body{background:url(images/images.png) repeat; color:#4e4e4e; font-size: 14px; font-family:MV Boli, sans-serif; }








